NXOpen .NET Reference  12.0.0
NXOpen.Features.Subdivision.SelectSubdivisionBodyList Member List

This is the complete list of members for NXOpen.Features.Subdivision.SelectSubdivisionBodyList, including all inherited members.

Add(NXOpen.Features.Subdivision.SubdivisionBody @object)NXOpen.Features.Subdivision.SelectSubdivisionBodyList
Add(NXOpen.Features.Subdivision.SubdivisionBody[] objects)NXOpen.Features.Subdivision.SelectSubdivisionBodyList
Add(NXOpen.SelectionMethod inputSelectionMethod)NXOpen.Features.Subdivision.SelectSubdivisionBodyList
Add(NXOpen.Features.Subdivision.SubdivisionBody selection, NXOpen.View view, NXOpen.Point3d point)NXOpen.Features.Subdivision.SelectSubdivisionBodyList
Add(NXOpen.InferSnapType.SnapType snapType, NXOpen.Features.Subdivision.SubdivisionBody selection1, NXOpen.View view1, NXOpen.Point3d point1, NXOpen.Features.Subdivision.SubdivisionBody selection2, NXOpen.View view2, NXOpen.Point3d point2)NXOpen.Features.Subdivision.SelectSubdivisionBodyList
Add(NXOpen.Features.Subdivision.SubdivisionBody selection, NXOpen.CaeObjectType.CaeSubType caeSubType, int caeSubId)NXOpen.Features.Subdivision.SelectSubdivisionBodyList
Clear()NXOpen.Features.Subdivision.SelectSubdivisionBodyList
Contains(NXOpen.Features.Subdivision.SubdivisionBody @object)NXOpen.Features.Subdivision.SelectSubdivisionBodyList
DuplicatesAllowedNXOpen.Features.Subdivision.SelectSubdivisionBodyList
GetArray()NXOpen.Features.Subdivision.SelectSubdivisionBodyList
GetSelectObjectArray()NXOpen.Features.Subdivision.SelectSubdivisionBodyList
Remove(NXOpen.Features.Subdivision.SubdivisionBody @object)NXOpen.Features.Subdivision.SelectSubdivisionBodyList
Remove(NXOpen.Features.Subdivision.SubdivisionBody @object, NXOpen.View view)NXOpen.Features.Subdivision.SelectSubdivisionBodyList
Remove(NXOpen.InferSnapType.SnapType snapType, NXOpen.Features.Subdivision.SubdivisionBody selection1, NXOpen.View view1, NXOpen.Point3d point1, NXOpen.Features.Subdivision.SubdivisionBody selection2, NXOpen.View view2, NXOpen.Point3d point2)NXOpen.Features.Subdivision.SelectSubdivisionBodyList
Remove(NXOpen.SelectionMethod inputSelectionMethod)NXOpen.Features.Subdivision.SelectSubdivisionBodyList
RemoveArray(NXOpen.Features.Subdivision.SubdivisionBody[] objects)NXOpen.Features.Subdivision.SelectSubdivisionBodyList
SetArray(NXOpen.Features.Subdivision.SubdivisionBody[] objects)NXOpen.Features.Subdivision.SelectSubdivisionBodyList
SizeNXOpen.Features.Subdivision.SelectSubdivisionBodyList
Validate()NXOpen.Features.Subdivision.SelectSubdivisionBodyList
Copyright 2017 Siemens Product Lifecycle Management Software Inc. All Rights Reserved.